.navbar {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-bottom: 0;
}
  
.navbar a {
      font-size:0.8em;
      letter-spacing:0.07em;
      text-transform:uppercase;
    }

.navbar-default {
    background-color: transparent;
    border: none;
}

.navbar-collapse {
    border: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#dnnMenu .topLevel > li > a {
    color: #fff!Important;
  text-decoration:none;
}

    #dnnMenu .topLevel > li > a:focus, #dnnMenu .topLevel > li > a:hover {
   background-color: #a6ce39;
   color: #000!Important;
    }

#dnnMenu .topLevel > li.active > a:focus, #dnnMenu .topLevel > li.active > a:hover {
   background-color: #a6ce39;
  color: #000!Important;
}

#dnnMenu .topLevel > .open > a, #dnnMenu .topLevel > .open > a:hover, #dnnMenu .topLevel > .open > a:focus {
    background: none;
   background-color: #a6ce39;
  color: #000!Important;
}

#dnnMenu .topLevel > .active.open > a, #dnnMenu .topLevel > .active.open > a:hover, #dnnMenu .topLevel > .active.open > a:focus {
    background-color: #a6ce39;
  color: #000!Important;
}
.navbar-default .navbar-nav > .active > a {
  background-color:#00a3e4;
    }
#dnnMenu .navbar-default .topLevel > li > a {
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}

#dnnMenu .dropdown-menu {
    -moz-border-radius: 5;
    -webkit-border-radius: 5;
    border-radius: 5;
    background: #a6ce39;
    padding: 0;
}

    #dnnMenu .dropdown-menu::after {
        bottom: 100%;
        left: 35%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-color: rgba(241,241,241,0);
        border-bottom-color: #a6ce39;
        border-width: 10px;
        margin-left: -30px;
    }

    #dnnMenu .dropdown-menu li {
        background: none;
        float: none;
        clear: both;
        width: auto;
        padding: 0px 0px;
        border-bottom: 1px solid #fff;
        -o-transition: all .3s ease 0s;
        -webkit-transition: all .3s ease 0s;
        -moz-transition: all .3s ease 0s;
        transition: all .3s ease 0s;
    }

        #dnnMenu .dropdown-menu li:hover {
            background: #00a3e4;
        }

        #dnnMenu .dropdown-menu li:last-child {
            border: none;
        }

        #dnnMenu .dropdown-menu li > a {
            background: transparent;
        text-decoration:none;
        padding:1em 1em;
        }

        #dnnMenu .dropdown-menu li.active > a, #dnnMenu .dropdown-menu li.active a:hover, #dnnMenu .dropdown-menu li.active a:focus {
            color: #fff;
            font-weight: 600;
        }

    #dnnMenu .dropdown-menu a:hover {
        color: #fff;
    }

#dnnMenu .subLevelRight::after {
    border: none;
}

@media only screen and (min-width:768px) and (max-width:995px) {
    #dnnMenu .nav li {
        font-size: 15px;
    }
}

@media only screen and (max-width:767px) {
    #dnnMenu .dropdown-menu {
        padding: 0;
    }

        #dnnMenu .dropdown-menu::after {
            border: none;
            pointer-events: none;
            border-color: none;
            border-width: 0;
        }

        #dnnMenu .dropdown-menu.subLevel {
            padding: 0;
        }

            #dnnMenu .dropdown-menu.subLevel li.active a span {
                color: #333;
            }

            #dnnMenu .dropdown-menu.subLevel li {
                background: #c5ee55;
                border-bottom: 1px solid #fff;
                padding: 0;
            }

        #dnnMenu .dropdown-menu.subLevelRight li {
            background: #defa91;
            padding: 0 0 0 0;
        }
#dnnMenu .dropdown-menu.subLevelRight li a span {
         padding-left:2.3em; 
        }
    #dnnMenu .topLevel li {
        position: relative;
        list-style-type: none;
        float: none;
        width: 100%;
        margin-bottom: 0;
        border-top: 1px solid rgba(0,0,0,.1);
    }

        #dnnMenu .topLevel li.active a {
            font-weight: bold;
        }

        #dnnMenu .topLevel li a {
            display: block;
            color: #fff;
            -webkit-transition: all .2s ease 0s;
            -moz-transition: all .2s ease 0s;
            -o-transition: all .2s ease 0s;
            transition: all .2s ease 0s;
            padding-top: 5px;
            padding-bottom: 5px;
        }

            #dnnMenu .topLevel li a:hover {
                background: #bbc2c8;
            }

                #dnnMenu .topLevel li a:hover span {
                    color: #3f3f3f;
                }

            #dnnMenu .topLevel li a span {
                line-height: 52px;
                margin: 0;
                padding: 0 15px;
                font-size: 15px;
            }

    #dnnMenu .topLevel .dropdown.open a > span {
    }
        
    #dnnMenu .topLevel .open .highlighted {
       font-weight:bold;
    }

    #dnnMenu .topLevel .dropdown-menu.subLevel a  {
        color: #555;
          padding-left:3em;
    }

    #dnnMenu .topLevel > li > a {
        color: #fff;
    }

        #dnnMenu .topLevel > li > a:hover span {
        }

    #dnnMenu .dropdown.open .subLevel > li a:hover span {
        
    }

    .navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret {
        position: absolute;
        right: 0;
        padding: 0;
        width: 65px;
        height: 62px;
        line-height: 60px;
        text-align: center;
        border-width: 1px;
        border-style: solid;
        top: 0;
        border: none;
        background-color: #2c2f33;
        display: block;
        margin: 0;
        border-radius: 0;
        font-size: 1.3em;
    }
}
